@charset "utf-8";


#container .ceallbox h3{background-color: #c29313;color: #ffffff;font-size: 1.8rem;margin: 10px 0;padding: 10px;}

#container .ceallbox .table_basic{letter-spacing: 0.01em;width: 100%;}

#container .w.sp_pd{padding-bottom: 40px;}

@media screen and (min-width: 769px) {

/*#header nav ul li.nac09 a:before {position: absolute;bottom: -3px;left: calc(50% - 15px);width: 30px;height: 2px;content: '';border-radius: 3px;background: #143d6c;}*/
#container .ceallbox{display: -webkit-flex;display: flex; -webkit-justify-content: space-between;justify-content: space-between;}
#container .ceallbox .tan,#container .ceallbox .lu{width: 465px;}

}


@media screen and (max-width: 768px) {
#container .ceallbox .tan,#container .ceallbox .lu{text-align: center;}
#container .ceallbox p,#container .ceallbox table,#container .ceallbox ul{text-align: left;}
#container .ceallbox .table_basic caption{width: 100% !important;background-color: #c2ac7d;padding: 10px;font-weight: 900;display: block;}
#container .ceallbox .tan{margin-bottom: 80px;border-bottom: 1px solid #ccc;}
#container .ceallbox h4{text-align: left;}

}